uuid: 183edc95-d241-4814-87de-1290f4e25192
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
